main { background-color: rgb(254, 247, 253); padding-right: 20px; padding-left: 20px; }
.module-footer-e { background-color: rgb( 254, 247, 253); }
.module-footer-e .inner { background-color: rgb(0, 0, 0); }
.module-header-e .inner { background-color: transparent; }
.module-header-f nav { background-color: transparent; }
.module-header-f nav .regular > ul > li > a { background-color: transparent; padding-left: 35px; padding-right: 35px; font-size: 14px; font-weight: normal; text-transform: uppercase; color: rgb(0, 141, 207); }
.module-header-f { background-color: rgb(247, 247, 247); }
.module-header-f .inner { background-color: rgb(255, 255, 255); padding-right: 20px; padding-left: 20px; }
.module-header-a .inner { background-color: rgb(254, 247, 253); padding-left: 20px; padding-right: 20px; }
.module-header-a .infobar { background-color: rgb(235, 235, 235); padding-bottom: 0px; padding-top: 0px; }
.module-header-a nav { background-color: transparent; border-top-style: none; border-top-width: 2px; border-top-color: rgb(212, 212, 212); border-bottom-width: 1px; border-bottom-color: rgb(212, 212, 212); border-bottom-style: none; padding-right: 0px; }
.module-header-e { background-color: rgb(255, 255, 255); }
.module-header-a .infobar .infobar-inner { background-color: rgb(0, 0, 0); padding-right: 20px; padding-left: 20px; margin-bottom: 0px; }
.module-header-a .logo a { background-image: url(http://lotusnursing.websitewise.com.au/upload/logo.png); }
.module-header-a .infobar .button a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; color: rgb(255, 255, 255); font-family: Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; }
.module-header-a nav .regular > ul > li > a { font-weight: normal; text-transform: uppercase; font-size: 15px; }
.module-header-a .infobar li a { color: rgb(255, 255, 255); }
.module-footer-e .newsletter .button-a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; font-family: Helvetica, Arial, sans-serif; color: rgb(255, 255, 255); font-weight: normal; text-transform: uppercase; }
.module-footer-e .connect a { color: rgb( 231, 148, 182); }
.module-header-a .contact { font-size: 17px; }
.module-header-a .connect a { color: rgb(214, 0, 128); }
.module-header-a .connect a:hover { color: rgb( 231, 148, 182); }
.module-header-a .connect a:focus { color: rgb( 231, 148, 182); }
.module-header-a .infobar .button a:hover { background-color: rgb(0, 110, 161); color: rgb(255, 255, 255); }
.module-header-a .infobar .button a:focus { background-color: rgb(0, 110, 161); color: rgb(255, 255, 255); }
.module-header-a .infobar .button a:active { color: rgb(255, 255, 255); background-color: rgb(0, 141, 207); }
.module-showcase-e h2 { font-weight: normal; font-style: normal; }
.module-showcase-e p a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; font-weight: normal; text-transform: uppercase; line-height: 32px; font-size: 12px; color: rgb(255, 255, 255); margin-top: 4px; padding-top: 2px; margin-left: 5px; }
.module-showcase-e .banner { background-color: rgba(000, 000, 000, 0.298039); }
.module-header-a nav .regular > ul > li > a:hover { color: rgb(214, 0, 128); }
.module-header-a nav .regular > ul > li > a:focus { color: rgb(214, 0, 128); }
.module-header-a nav .regular > ul > li > a:active { color: rgb(0, 141, 207); }
.module-header-a nav .regular > ul > li.selected > a { background-color: rgb(231, 148, 182); padding-left: 15px; padding-right: 15px; color: rgb(250, 250, 250); }
.module-header-a nav .regular > ul > li.selected > a:active { color: rgb(0, 110, 161); }
.module-footer-e .connect a:hover { color: rgb( 214, 0, 128); }
.module-footer-e .connect a:focus { color: rgb( 214, 0, 128); }
.module-footer-e .connect a:active { color: rgb(214, 0, 128); }
.module-latest-news p a { text-transform: uppercase; font-size: 15px; }
.module-featured-products strong { text-transform: uppercase; font-weight: normal; font-size: 15px; }
.module-latest-news h3 { font-size: 23px; font-weight: normal; }
.module-featured-products h2 { font-weight: normal; font-size: 23px; border-bottom-style: none; }
.module-featured-products .shop a { color: rgb(255, 255, 255); background-color: rgb(214, 0, 128); padding: 10px 18px; }
.module-featured-products .shop a:hover { background-color: rgb(0, 141, 207); }
.module-featured-products .shop a:focus { background-color: rgb(0, 141, 207); }
.module-separator hr { border-top-width: 3px; border-top-color: rgb(235, 235, 235); margin-bottom: 40px; }
.module-latest-news p { margin-bottom: -9px; }
.module-footer-e p.copyright { font-size: 12px; }
.module-header-a nav .regular > ul > li > ul > li > a:hover { background-color: rgb(247, 247, 247); color: rgb(0, 110, 161); }
.module-header-a nav .regular > ul > li > ul > li > a:focus { color: rgb(0, 110, 161); background-color: rgb(247, 247, 247); }
.module-header-a nav .regular > ul > li > ul > li > a:active { background-color: rgb(247, 247, 247); }
.content-wrap { background-color: rgb(254, 247, 253); padding-right: 20px; padding-left: 20px; }
.module-content h1 { font-weight: normal; text-transform: none; }
.crumbs-a p a { font-weight: normal; }
.module-content h3 { font-weight: normal; font-size: 21px; line-height: 29px; }
.module-content figure { padding-bottom: 10px; }
.module-content li { font-weight: bold; }
.module-content .button-a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; font-weight: normal; text-transform: uppercase; color: rgb(255, 255, 255); line-height: 33px; }
.module-products h1 { font-weight: normal; text-transform: none; }
.module-products .catList .name a { background-color: transparent; font-family: Helvetica, Arial, sans-serif; color: rgb(0, 141, 207); font-weight: normal; text-transform: uppercase; font-size: 16px; border-bottom-style: none; }
.module-products .catList .name a:hover { background-color: transparent; }
.module-products .catList .name a:active { background-color: transparent; }
.module-products .prodList .productSmall .name strong { font-weight: normal; text-transform: uppercase; font-size: 15px; }
.module-products article.details .info .qty .addToCart input { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; color: rgb(255, 255, 255); font-weight: normal; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; }
.module-products .tabs-a .tab { background-color: rgb(247, 247, 247); }
.module-products .tabs-a > ul li.active > a { background-color: rgb(247, 247, 247); }
.module-products .tabs-a > ul li a { background-color: rgb(212, 212, 212); text-transform: uppercase; }
.module-products .tabs-a > ul li a:hover { background-color: rgb(189, 189, 189); text-transform: uppercase; }
.module-products .recommended h2.sep { font-size: 22px; font-weight: normal; border-bottom-style: none; }
.module-products .recommended .shop { text-transform: uppercase; }
.module-products .recommended .shop a { color: rgb(255, 255, 255); text-transform: uppercase; background-color: rgb(214, 0, 128); padding: 10px 20px; }
.module-products .recommended .shop a:hover { background-color: rgb(0, 141, 207); }
.module-products .recommended .shop a:focus { background-color: rgb(0, 141, 207); }
.module-products .recommended .name strong { font-weight: normal; text-transform: uppercase; font-size: 15px; }
.module-cart h1 { font-weight: normal; text-transform: none; }
.module-cart .items { background-color: rgb(235, 235, 235); }
.module-cart .wrap { background-color: rgb(255, 255, 255); }
.module-cart .codes { background-color: rgb(247, 247, 247); }
.module-cart .codes input[type="text"] { border-color: rgb(255, 255, 255); border-width: 1px; }
.module-cart .row { background-color: rgb(247, 247, 247); }
.module-cart .subtotal strong { background-color: rgb(235, 235, 235); }
.module-cart .subtotal span { background-color: rgb(235, 235, 235); }
.module-cart p.total { background-color: rgb(235, 235, 235); }
.module-cart .row .action a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; font-family: Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; line-height: 33px; color: rgb(255, 255, 255); background-color: rgb(176, 176, 176); }
.module-cart .action > span a { font-family: Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight: normal; color: rgb(255, 255, 255); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-width: 0px; font-size: 15px; line-height: 33px; }
.module-cart .action > a { background-color: rgb(176, 176, 176); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-width: 0px; color: rgb(255, 255, 255); font-family: Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; line-height: 33px; font-size: 14px; }
.module-checkout h1 { font-weight: normal; text-transform: none; }
hr { border-top-width: 2px; }
.module-checkout h2 { font-weight: normal; font-size: 26px; }
.module-checkout input[type="text"], .module-checkout input[type="password"], .module-checkout input[type="email"] { background-color: rgb(247, 247, 247); }
.module-checkout .total { background-color: rgb(247, 247, 247); }
.module-checkout .total .button-a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-width: 0px; color: rgb(255, 255, 255); font-family: Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; }
.module-events h2.period { font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-size: 30px; }
.module-events h4 a { font-weight: normal; text-transform: uppercase; font-size: 16px; }
.module-events { border-bottom-style: none; }
.module-event h1 { font-weight: normal; text-transform: none; }
.module-event h2 { font-weight: normal; font-size: 25px; }
.module-event img { padding-bottom: 10px; }
.module-event .button-a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; font-weight: normal; text-transform: uppercase; }
.module-pagetitle h1 { font-weight: normal; text-transform: none; }
.module-newslist figure + p a { text-transform: uppercase; font-size: 17px; }
.module-news-item h2 { font-weight: normal; font-size: 30px; }
.module-news-item time { font-weight: bold; }
.module-blog h1 { font-weight: normal; text-transform: none; }
.module-blog article header h2 a { font-weight: normal; }
.module-blog article header .info { font-style: italic; font-weight: bold; }
.module-blog article header .date strong { color: rgb(255, 255, 255); font-family: Helvetica, Arial, sans-serif; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.module-blog article header .date > span { font-family: Helvetica, Arial, sans-serif; }
.module-blog article .content h3 { font-weight: normal; font-size: 20px; line-height: 28px; }
.module-blog article .content figure img { padding-bottom: 10px; }
.module-contact h1 { font-weight: normal; text-transform: none; }
.module-contact form button { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-style: none; color: rgb(255, 255, 255); font-weight: normal; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; }
.module-myaccount .button-a { border-style: none; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; color: rgb(255, 255, 255); font-weight: normal; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; }
.content-a { background-color: rgb( 254, 247, 253); }
.module-header-a { background-color: rgb( 254, 247, 253); }